---
title: 'Announcement: Recommend.Games will take a hiatus'
slug: announcement-hiatus
author: Markus Shepherd
type: post
date: 2022-07-29T13:37:00+03:00
tags:
  - Announcement
  - Hiatus
  - Recommend.Games
  - Internal
---

The very first [commit](https://gitlab.com/recommend.games/board-game-scraper/-/commit/d46a0867c24c30e8d8f9d70443dda9a2bc145101) to the project *ludoj*[^esperanto], as I called it back then, was on December 5th, 2016. I [registered the domain Recommend.Games](https://www.whois.com/whois/recommend.games) on November 22nd, 2018. On May 15th, 2020, I published the [first post]({{<ref "posts/sdj_2020/index.md">}}) on this blog. Over the years, this site attracted more than 50,000 users, which is a huge number, if you think about it.

**Today, I'd like to inform you that the board game recommendation engine at Recommend.Games will take a hiatus from mid August 2022.**

*What does that mean?* The main site of Recommend.Games, the [recommendation engine](https://recommend.games/#/), will no longer work. The blog will continue to be hosted and potentially still be updated, if I find the time and [interesting topics](https://gitlab.com/groups/recommend.games/-/issues) to write about.

*What does hiatus mean?* I hope to resume operation and development in some form at some point in the future. There's still plenty of awesome features I'd like to develop when I get around to it. Also, Recommend.Games always has been and will remain an [open source project](https://gitlab.com/recommend.games), so I'd be delighted if someone else found the time to pick up the development.

*Why the hiatus?* Hosting has become too expensive for the number of visitors it attracts on a daily basis and I simply do not have the required time for maintenance, let alone development. Maybe we'll be back, but for now, grab and save your recommendations while you can.

**So long, and thanks for all the games!**

[^esperanto]: That's Esperanto for *games*, thanks for asking.
